ul.topnav {
	margin:0px;
	padding:0px;
	float: left;
	font-size: 1.2em;
	list-style: none;
	z-index:90;
}
ul.topnav li {
	float: left;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	z-index:91;
}
ul.topnav li img{
	display:block;
}
ul.topnav li a{
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	float: left;
}

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0px; top: 38px;
	background: url(../images/menu/subbg.png) repeat;
	display: none;
	float: left;
	border: 0px solid #111111;
	padding:0px;
	margin:0px;
	z-index:92;
}
ul.topnav li ul.subnav li{
	border-top: 0px solid #252525; /*--Create bevel effect--*/
	border-bottom: 0px solid #444444; /*--Create bevel effect--*/
	clear: both;
	z-index:93;
}
ul.topnav li ul.subnav li a {
	float: left;
	width: 170px;
	padding: 5px 0px 5px 10px;
	font-family:arial;
	font-size:10pt;
}
ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #000000;
}
